import { Button, Result } from "antd";
import { Constants } from "core/utils/utils";
import { Link } from "react-router-dom";
import { MyCenteredContainer } from "shared/components/MyContainer";

export default function PageNotFound() {
  return (
      <MyCenteredContainer>
        <Result
          status="404"
          title="404"
          subTitle="Sorry, the page you visited does not exist."
          extra={
            <Link to={Constants.ROUTE_PATHS.BOARD}>
              <Button type="primary">Back Home</Button>
            </Link>
          }
        />
      </MyCenteredContainer>
  );
}
