export interface TeamMember {
    Id: string;
    FirstName: string;
    LastName: string;
    Email: string;
    RoleId: string;
    ProfilePictureUrl: string;
    Online: boolean;
}

export interface OrganizationSettings {
    Subdomain: string;
    CompanyName: string;
    PrimaryColor: string;
    LogoUrl: string;
    BannerUrl: string;
}

interface RoleUser {
    FirstName: string;
    LastName: string;
    ProfilePictureUrl: string;
}

export interface Role {
    Id: string;
    Permissions: number[];
    Users: RoleUser[];
}

export interface Roles {
    Roles: Role[];
}
